RSS   Podatności dla 'Snapgear sg710'   RSS

2006-09-06
 
CVE-2006-4613

 

 
Multiple unspecified vulnerabilities in SnapGear before 3.1.4u1 allow remote attackers to cause a denial of service via unspecified vectors involving (1) IPSec replay windows and (2) the use of vulnerable versions of ClamAV before 0.88.4. NOTE: it is possible that vector 2 is related to CVE-2006-4018.

 

 >>> Vendor: Securecomputing 10 Produkty
Sidewinder
Smartether ss6215s switch
Sidewinder g2
Samsung adsl modem
Snapgear sg560
Snapgear sg565
Snapgear sg580
Snapgear sg710
Safeword remoteaccess
Securityreporter


Copyright 2021, cxsecurity.com

 

Back to Top